Bug 444091 - Feature Request: Change log
Feature Request: Change log
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-24 18:15 EDT by Andrew Alm
Modified: 2008-05-01 06:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-01 06:31:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Alm 2008-04-24 18:15:14 EDT
When reviewing updates in package kit, it would be nice if the changes made in
the update were shown.  Most of the information that is shown on review updates
is not espicially helpful in reviewing, though being able to selectively update
packages is important. To my understanding change log data is stored in
other.xml in the repo so it is possible to get without downloading the RPM file.
 Any thoughts?
Comment 1 Richard Hughes 2008-04-25 09:42:11 EDT
Yup, we'll hopefully be showing them in Fedora 9 - with rawhide we don't get the
metadata and therefore can't show the changelog. I've not tested the code - I'm
not sure we can until F9 goes live!
Comment 2 Richard Hughes 2008-05-01 06:31:31 EDT
I've added a not here: http://www.packagekit.org/pk-faq.html#rawhide-updates

Closing, thanks.

Note You need to log in before you can comment on or make changes to this bug.